<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>goocanvasmm: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">goocanvasmm
   &#160;<span id="projectnumber">1.90.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceGoocanvas.html">Goocanvas</a></li><li class="navelem"><a class="el" href="classGoocanvas_1_1Bounds.html">Bounds</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Goocanvas::Bounds Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a8335e4b786a07edc203f53a58e788ae5">Bounds</a>(const Bounds&amp; other) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a0c723d963d5f7f1b0900d8b4fd930270">Bounds</a>(Bounds&amp;&amp; other) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a24beb09ee1a220c3347ac1e4994c9d90">Bounds</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a4f12a7e203d2606e6d5340e393a29b26">Bounds</a>(const GooCanvasBounds* gobject)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#af46c521808cb134b6267d10b3ad2dc3b">Bounds</a>(double x1, double y1, double x2, double y2)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a7b8995806d677f5ce26447e8af89837d">get_type</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a3f9728aeed4e774854d74faeca648b85">get_x1</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#ac3d6fc871e2f00c9e2990b89ab00e317">get_x2</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a7f8fe5311e191037474e089648e07d60">get_y1</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#ae11a66dc67920394bdf8fca39c03790e">get_y2</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a74782228207d5d4d67eda0b42027ce8e">gobj</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a4e760d3e55b5d3d60c2b2ed2edf65305">gobj</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a79e1bdb7d70b1f94174774c84ae00796">gobject_</a></td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#add2dfbf03cd28c518576399568f4dd80">operator=</a>(const Bounds&amp; other) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a7b6f1e1d6b7a38bf9a6c557413579c4c">operator=</a>(Bounds&amp;&amp; other) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a340a519df226c08c4a8eb1fcd68b97ee">set_x1</a>(const double&amp; value)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#aef89154ff3fed52da4bbbd8aa326d5a7">set_x2</a>(const double&amp; value)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#aa49bc0720c37aca301a1ed6365e2586d">set_y1</a>(const double&amp; value)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#a2ae956c42a8658a1de0203806895aa6a">set_y2</a>(const double&amp; value)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#af06eb508452561f0d7cad73eecc96a14">wrap</a>(GooCanvasBounds* object)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html#abbf7a1eb2a75c6134ae7862c79443cdb">wrap</a>(const GooCanvasBounds* object)</td><td class="entry"><a class="el" href="classGoocanvas_1_1Bounds.html">Goocanvas::Bounds</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Sep 22 2015 13:03:59 for goocanvasmm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
